uuid: d348b0e9-31f0-475d-a347-516b5c4591d6
langcode: en
status: true
dependencies:
  config:
    - views.view.course_search
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformcourse_searchpage_1
theme: durhamtech
region: content
weight: -29
provider: null
plugin: 'views_exposed_filter_block:course_search-page_1'
settings:
  id: 'views_exposed_filter_block:course_search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /courses
